Thu, 19 May 2022 22:27:49 UTC | login

Information for RPM skydive-selinux-0.19.1-1.el7.noarch.rpm

ID143938
Nameskydive-selinux
Version0.19.1
Release1.el7
Epoch
Archnoarch
SummarySkydive selinux recipes
DescriptionThis package installs and sets up the SELinux policy security module for Skydive.
Build Time2018-09-17 09:22:08 GMT
Size19,380
3d18a39208130de17c05ed1377d4c687
LicenseASL 2.0
Buildrootopstools7-sensu-common-el7-build-50728-164848
Provides
skydive-selinux = 0.19.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
container-selinux
libselinux-utils
policycoreutils
policycoreutils
policycoreutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy-base >= 3.13.1-192
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/man/man8/skydive-selinux.8.gz2,144
/usr/share/selinux/devel/include/contrib/skydive.if2,951
/usr/share/selinux/packages/skydive.pp.bz211,479
Component of No Buildroots